<?xml version="1.0" encoding="utf-8"?><!--
Autogenerated xml file - Version No:V_24_SVE_1.2
Generated date:2023-09-09 07:41:59
Cluster Name -Secure Channel Test Plan
XML PICS -Ref Document:
version master 0cb6035,
Draft
2023-09-08 12:46:22 -0700
--><clusterPICS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="Generic-PICS-XML-Schema.xsd">
	<!--General cluster information
	Notes:
	- PICS definition table contains PICS from other clusters that may be needed to run all the test cases.
	- To load these PICS, refer to the following clusters.
	PICS                                               Cluster Name                                       Reference
	CADMIN.S.C00.Rsp(OpenCommissioningWindow)          Administrator Commissioning Cluster Test Plan      20.1.1. Commands received - index.html[pdf]
	CADMIN.S.C01.Rsp(OpenBasicCommissioningWindow)     Administrator Commissioning Cluster Test Plan      20.1.1. Commands received - index.html[pdf]
	CADMIN.S.F00(BC)                                   Administrator Commissioning Cluster Test Plan      20. PICS Definition - index.html[pdf]
	-->
	<name>Secure Channel Test Plan</name>
	<clusterId> </clusterId>
	<picsRoot> </picsRoot>
	<!--Cluster role information-->
	<usage/>
	<!--PIXIT-->
	<pixit/>
	<!--Server side PICS-->
	<clusterSide type="Server">
		<!--Attributes PICS write-->
		<attributes/>
		<!--Events PICS write-->
		<events/>
		<!--Commands generated PICS write-->
		<commandsGenerated/>
		<!--Commands received PICS write-->
		<commandsReceived/>
		<!--Features PICS write-->
		<features/>
		<!--Manual controllable PICS write-->
		<manually/>
	</clusterSide>
	<!--Client side PICS-->
	<clusterSide type="Client">
		<!--Attributes PICS write-->
		<attributes>
			<picsItem>
				<itemNumber>BINFO.C.A0002</itemNumber>
				<feature>Does the Device support VendorID attribute?</feature>
				<reference>20. PICS Definition - index.html[pdf]</reference>
				<status>O</status>
				<support>true</support>
			</picsItem>
		</attributes>
		<!--Events PICS write-->
		<events/>
		<!--Commands generated PICS write-->
		<commandsGenerated/>
		<!--Commands received PICS write-->
		<commandsReceived/>
		<!--Features PICS write-->
		<features/>
		<!--Manual controllable PICS write-->
		<manually/>
	</clusterSide>
</clusterPICS>